.attendance {
	p {
		margin-bottom: 0px;
	}

	.background-content {
		background-image: url('/images/background-home.png');
		background-position: center;
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.page-content {
		position: relative;
		min-height: calc(100vh - 150px);
		max-height: calc(100vh - 150px);
		overflow: scroll;

		.q-item {
			background: white;
			width: 150px;
			height: 150px;
			border-radius: 50%;
			box-sizing: border-box;
			box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.15);	
		}
	}

	.timer-container {
		width: 432px;
		height: 198px;
		left: 564px;
		top: 389px;

		background: #FFFFFF;
		border: 3px solid #E8ECFD;
		box-sizing: border-box;
		box-shadow: inset -4px -4px 7px rgba(0, 0, 0, 0.1), inset 4px 4px 7px rgba(0, 0, 0, 0.1);
		border-radius: 80px;

		.timer {
			color: $blue-4A67E2;
			font-size: 72px;
		}
	}

	.timer-container-checked {
		width: 150px;
		height: 66px;
		left: 564px;
		top: 389px;

		background: #E8ECFD;
		box-sizing: border-box;
		box-shadow: inset -4px -4px 7px rgba(0, 0, 0, 0.1), inset 4px 4px 7px rgba(0, 0, 0, 0.1);
		border-radius: 80px;

		.timer {
			color: $blue-4A67E2;
			font-size: 24px;
		}
	}	
}